
Travel,Inc. - Feature #4719

Como utilizador eu pretendo encontrar a maneira mais rápida de seguir o meu trajeto

20/11/2012 17:52 - David Rego

Status: Closed Start date: 20/11/2012

Priority: Normal Due date: 04/12/2012

Assignee: David Rego % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 2 Spent time: 0.00 hour

Description

History

#1 - 20/11/2012 17:54 - David Rego

- Status changed from New to In Progress

#2 - 20/11/2012 17:54 - David Rego

- Due date set to 03/12/2012

- Target version set to Sprint 2

- Start date set to 20/11/2012

#3 - 20/11/2012 18:00 - David Rego

- Assignee set to David Rego

#4 - 04/12/2012 17:56 - Luis Oliveira

- Due date changed from 03/12/2012 to 04/12/2012

#5 - 04/12/2012 17:56 - Luis Oliveira

- translation missing: en.field_story_points changed from 3.0 to 2.0

#6 - 04/12/2012 17:56 - Luis Oliveira

- Status changed from In Progress to Closed

#7 - 04/12/2012 17:57 - Luis Oliveira

- Status changed from Closed to Resolved

#8 - 04/12/2012 17:58 - Luis Oliveira

- Status changed from Resolved to In Progress

#9 - 04/12/2012 17:58 - Luis Oliveira

- translation missing: en.field_story_points changed from 2.0 to 1.0

#10 - 04/12/2012 18:03 - Luis Oliveira

- Status changed from In Progress to Feedback

#11 - 04/12/2012 18:09 - Luis Oliveira

- Status changed from Feedback to In Progress
#12 - 04/12/2012 18:26 - Luis Oliveira

- Status changed from In Progress to Closed
